$kind: http-request
url: "{{sahara_local}}recruitment/joborders/0cdb84e6-df42-4f4f-ac3f-4e435c368ed\
  6/delete"
method: DELETE
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
